﻿body {
  padding-top: 5rem;
}


navbar {
    background: #fd7e14 !important;
}


.loginPanel {
    background: white;
    color: #2c3e50 !important;
    margin: auto;
    width: 400px;
    padding: 10px 20px 20px 20px;
    border-radius: 0px;
    border: 1px solid #cacaca;
    /*box-shadow: 10px 10px 10px;*/
}


.registrazionePanel {
    background: white;
    color: #2c3e50 !important;
    margin: auto;
    width: 500px;
    padding: 10px 20px 20px 20px;
    border-radius: 0px;
    border: 1px solid #cacaca;
    /*box-shadow: 10px 10px 10px;*/
}


.articoloPanel {
    background: white;
    color: #2c3e50 !important;
    margin: auto;
    width: 700px;
    padding: 10px 20px 20px 20px;
    border-radius: 0px;
    border: 1px solid #cacaca;
    /*box-shadow: 10px 10px 10px;*/
}


.estetistaParrucchierePanel {
    background: white;
    color: #2c3e50 !important;
    margin: auto;
    width: 400px;
    padding: 10px 20px 20px 20px;
    border-radius: 0px;
    border: 1px solid white;
}

.elencoCategoriePanel {
    background: white;
    color: #2c3e50 !important;
    margin: auto;
    width: 100%;
    padding: 20px 20px 20px 20px;
    border-radius: 0px;
    border: 1px solid white;
}



/*.registrazionePanel {
    background: #ecf0f1;
    color: #2c3e50 !important;
    margin: auto;
    width: 500px;
    padding: 10px 20px 20px 20px;
    border-radius: 10px;
    box-shadow: 10px 10px 10px;
}*/

.area {
    padding: 0;
}

.inputLogin{

    width:100%;
}

.collegati {
    margin: auto;
    display: block;
}

.formLogin{

    margin:50px 0 0 0;
}

.formRegistrazione {
    margin: 10px 0 20px 0;
}

.titoloSezione {
    text-align: center;
    /*color: #6f42c1;*/
}

#fileuploader-container {
    border: 1px solid #d3d3d3;
    margin: 20px 20px 0 20px;
}

.testoCellaGriglia {
    vertical-align: middle !important;
    
}

.main-flex-wrapper {
    display: flex;
}

.navbar-nav {
    /* Forza il sistema a mostrare le icone in orizzantale, sempre */
    flex-direction: row !important;
}


.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: red;
    color: white;
    text-align: center;
}